.breadcrumbs {
  margin-top: 23px;
  margin-bottom: 45px;
  display: flex;
  justify-content: center;
  align-items: baseline;

  @include media-breakpoint-down(md) {
    display: none;
  }

  &__item {
    margin-bottom: 10px;
    display: flex;
    align-items: center;

    &:after {
      margin: 0 23px;
      content: '-';
    }

    &:last-child {

      &:after {
        display: none;
      }

      .breadcrumbs__link {
        pointer-events: none;
        color: $black;
        border-bottom: 0;
      }
    }
  }

  &__link {
    position: relative;
    margin-bottom: 0;
    display: inline-flex;
    line-height: 1.4;
    text-decoration: none;
    color: $gray;
    border-bottom: 1px solid $gray;

    @include transition;

    &:before {
      position: absolute;
      z-index: -1;
      top: 50%;
      left: 50%;
      display: block;
      width: calc(100% + 14.18px);
      height: calc(100% + 2.82px);
      opacity: 0;
      content: '';
      background: #f9f9f9;
      border-radius: 5px;
      transform: translate(-50%, -50%);
    }

    &:hover {
      color: $gray;
      border-color: transparent;
    }

    &:active {
      border-color: transparent;

      &:before {
        opacity: 1;
      }
    }
  }

  &--left {
    margin-top: 0;
    justify-content: flex-start;

    @include media-breakpoint-down(xl) {
      justify-content: center;
    }
  }
}
